html {
    font-family: 'Noto Sans JP', sans-serif;
    background: linear-gradient(60deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 100%);
    color: rgb(0, 0, 0);
    font-weight: bolder;
}

.pop {
    font-family: 'Poppins', sans-serif;
}

.container {
    width: 90%;
    max-width: 1120px;
    margin: 0 auto;
    position: relative;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

/* ヘッダー */
header {
    padding: 0px 0;
}

.logo {
    font-size: 50px;
    font-weight: 700;
    letter-spacing: -0.04em;
    text-align: center;
}

.logo span {
    color: rgb(204, 76, 54);
    text-shadow: rgb(255, 255, 255) 2px 2px 10px;
}

#menu {
    list-style: none;
    position: relative;
    background: #03ca99;
    font-weight: 400;
    text-transform: uppercase;
    display: inline-block;
    margin: 30px auto;
}

#menu li {
    font-size: 1rem;
    color: #fff;
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    cursor: pointer;
    z-index: 5;
    min-width: 107.5px;
    text-align: center;
}

#marker {
    height: 6px;
    background: #267564 !important;
    position: absolute;
    bottom: 0;
    width: 120px;
    z-index: 2;
    transition: all 0.35s;
}

#menu li:nth-child(2):hover ~ #marker {
    transform: translate(120px, 0);
}

#menu li:nth-child(3):hover ~ #marker {
    transform: translate(240px, 0);
}

.header_menu li {
    margin-left: 10px;
}

.header_menu li a {
    transition: .3s;
}

.header_menu li a:hover {
    color: rgb(21, 111, 172);
    transition: .3s;
}

/* モバイル向けのスタイル */
@media screen and (max-width: 480px) {
    .logo {
        font-size: 30px;
        margin: auto;
    }

    header .container {
        justify-content: center;
    }

    .header_menu {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .header_menu li {
        margin: 5px 0;
    }

    #menu {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    #marker {
        display: none;
    }

    #menu li {
        min-width: auto;
        padding: 5px 10px;
    }
}

/* メイン */
#hero {
    background-image: url(../images/都商⑩.jpg);
    background-position: center;
    background-size: cover;
    height: 700px;
    width: 100%;
    border-radius: 60px;
    display: flex;
    align-items: center;
    animation-name: fadeInAnime;
    animation-duration: 3s;
    animation-fill-mode: forwards;
    opacity: 0;
    margin-bottom: 100px;
}

@keyframes fadeInAnime {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

#hero::before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: black;
    border-radius: 60px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.2;
    z-index: 1;
}

.hero_inner {
    z-index: 2;
    color: #fff;
    width: 100%;
    height: 1%;
    text-align: center;
}

.hero_inner p {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 16px;
}

.hero_inner h1 {
    font-size: 70px;
    font-weight: 700;
}

@media screen and (max-width: 480px) {
    #hero {
        height: 300px;
    }

    .hero_inner p {
        font-size: 15px;
    }

    .hero_inner h1 {
        font-size: 20px;
    }
}

/* ホーム */
#home {
    margin-bottom: 50px;
}

.title {
    font-size: 30px;
    font-weight: 500;
    color: rgb(204, 76, 54);
    margin-bottom: 40px;
}

#home h3 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 60px;
    text-shadow: rgb(255, 255, 255) 2px 2px 10px;
}

.column-2 {
    width: 48%;
}

.text {
    line-height: 2;
    margin-bottom: 100px;
}

.home-img {
    width: 100%;
    height: auto;
    border-radius: 20px;
    margin-bottom: 100px;
}

.heading {
    font-family: "Dancing Script", cursive;
    font-size: 200px;
    font-weight: 700;
    color: rgb(0, 0, 0);
    opacity: 0.1;
    position: absolute;
    z-index: -1;
}

@media screen and (max-width: 480px) {
    #home h3 {
        font-size: 22px;
        line-height: 1.5;
    }

    .column-2 {
        width: 100%;
    }

    .text {
        line-height: 1.7;
        font-size: 14.5px;
        margin-bottom: 50px;
    }

    .heading {
        font-size: 100px;
        position: relative;
        text-align: center;
    }
}

/* つながり */
#connection {
    margin-bottom: 120px;
}

.connection_inner {
    margin-bottom: 40px;
    position: relative;
}

.column-40 {
    width: 40%;
    margin-bottom: 80px;
}

.column-55 {
    width: 55%;
}

#connection img {
    border-radius: 20px;
}

#connection h3 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 24px;
    text-shadow: rgb(255, 255, 255) 2px 2px 10px;
}

@media screen and (max-width: 480px) {
    .column-40 {
        width: 100%;
        margin-bottom: 80px;
    }

    .column-55 {
        width: 100%;
    }

    #connection h3 {
        font-size: 22px;
    }
}

/* 実行委員会 */
#executive {
    margin-bottom: 120px;
    font-size: 20px;
}

#executive dl {
    max-width: 900px;
    margin-left: auto;
}

#executive dt {
    width: 30%;
    padding: 48px 0;
    font-weight: 700;
    border-bottom: solid 3px rgb(204, 76, 54);
}

#executive dd {
    width: 70%;
    padding: 48px 0;
    font-weight: 700;
    border-bottom: solid 3px rgb(204, 76, 54);
}

@media screen and (max-width: 480px) {
    #executive dl {
        font-size: 15px;
    }
}

/* ボトム */
.column-a {
    background-image: url(../images/都商②.JPG);
    background-position: center;
    background-size: cover;
    height: 300px;
    width: 24%;
    border-radius: 20px;
    margin-bottom: 100px;
}

.column-b {
    background-image: url(../images/都商③.JPG);
    background-position: center;
    background-size: cover;
    height: 300px;
    width: 24%;
    border-radius: 20px;
    margin-bottom: 100px;
}

.column-c {
    background-image: url(../images/都商④.JPG);
    background-position: center;
    background-size: cover;
    height: 300px;
    width: 24%;
    border-radius: 20px;
    margin-bottom: 100px;
}

.column-d {
    background-image: url(../images/都商⑨.JPG);
    background-position: center;
    background-size: cover;
    height: 300px;
    width: 24%;
    border-radius: 20px;
    margin-bottom: 100px;
}

@media screen and (max-width: 480px) {
    .column-a,
    .column-b,
    .column-c,
    .column-d {
        width: 48%;
        height: 140px;
        margin: 1%;
    }
}

/* 背景色付け */
.waves {
    position: relative;
    width: 100%;
    height: 15vh;
    margin-bottom: -7px; /*Fix for safari gap*/
    min-height: 100px;
    max-height: 150px;
}

.content {
    position: relative;
    height: 20vh;
    text-align: center;
    background-color: white;
}

/* Animation */
.parallax > use {
    animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}

.parallax > use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 7s;
}

.parallax > use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 10s;
}

.parallax > use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 13s;
}

.parallax > use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 20s;
}

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }

    100% {
        transform: translate3d(85px, 0, 0);
    }
}

/* Shrinking for mobile */
@media (max-width: 768px) {
    .waves {
        height: 40px;
        min-height: 40px;
    }

    .content {
        height: 30vh;
    }

    h1 {
        font-size: 24px;
    }
}

/* フッター */
footer {
    text-align: center;
    margin: 0;
}

.copyright {
    font-size: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media screen and (max-width: 480px) {
    footer {
        margin-top: 50px;
    }

    .logo {
        font-size: 30px;
        margin: auto;
    }

    header .container {
        justify-content: center;
    }

    .header_menu {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .header_menu li {
        margin: 5px 0;
    }

    #menu li {
        min-width: auto;
        padding: 5px 10px;
    }

    #hero {
        height: 300px;
        width: 90%;
    }

    .hero_inner p {
        font-size: 15px;
    }

    .hero_inner h1 {
        font-size: 20px;
    }

    #home h3 {
        font-size: 22px;
        line-height: 1.5;
    }

    .column-2 {
        width: 100%;
    }

    .text {
        line-height: 1.7;
        font-size: 14.5px;
        margin-bottom: 50px;
    }

    .heading {
        font-size: 100px;
        position: relative;
        text-align: center;
    }

    .column-40 {
        width: 100%;
        margin-bottom: 20px;
    }

    .column-55 {
        width: 100%;
    }

    #connection h3 {
        font-size: 22px;
    }

    #executive {
        font-size: 15px;
    }

    #executive dl {
        display: flex;
        flex-direction: column;
        font-size: 15px;
    }

    #executive dt,
    #executive dd {
        width: 100%;
        padding: 24px 0;
    }

    .column-a,
    .column-b,
    .column-c,
    .column-d {
        width: 100%;
        height: 300px;
    }
}
